Line 213: Line 213:
 
.label {
 
.label {
 
     font-size: 95%;
 
     font-size: 95%;
}
 
 
pre {
 
    display: block;
 
    padding: 9.5px;
 
    margin: 0px 0px 12px;
 
    font-size: 13px;
 
    line-height: 1.42857;
 
    color: #;
 
    word-break: break-all;
 
    word-wrap: break-word;
 
    background-color: # !important;;
 
    border: none !important;
 
    border-radius: 4px;
 
 
}
 
}

Revision as of 13:47, 5 March 2015

/* CSS placed here will be applied to all skins */

/* Custom Foreground menubar colors */
.top-bar,
.top-bar-section ul,
.top-bar-section ul li.active > a,
.top-bar-section li a:not(.button),
.top-bar-section .has-form {
   background: #256ba8;
   color: #ffffff;
}

.top-bar-section > ul > .divider,
.top-bar-section > ul > [role="separator"] {
  border-color: #256ba8;
}

/* Darker color for the hover over items */
.top-bar-section ul li.hover > a,
.top-bar-section ul li ul.dropdown li.hover > a{
    background: #1c507e;
}

/* Slightly darker color for the dropdowns */
.top-bar-section ul li ul.dropdown li > a {
    background: #1c507e;
}

.gm-style .gm-style-iw{
        background-image: url("http://diving.sail-la-vie.com/images/3/36/Sail-la-vie_logo4.png") !important;
        background-repeat: no-repeat !important;
        background-position: 0px 90px !important;
        background-size: 80% !important;
        text-align: center;
        height:120px  !important;
        width:150px !important;   
}

.gm-style .gm-style-iw .geoxml3_infowindow{
         margin-bottom: 35px;
}

.carousel-h {
        position: absolute;
        bottom: 250px ; 
        margin-left: 30px;
        height:;
        font-size: 24px;
        line-height: 52px;
        font-weight: bold;
        color: #FFF;
        background: url('http://diving.sail-la-vie.com/images/7/7a/Carousel.png') no-repeat scroll 100% 0px transparent;
}

.leaflet-popup-content-wrapper {
        background-image: url("http://diving.sail-la-vie.com/images/3/36/Sail-la-vie_logo4.png") !important;
        background-repeat: no-repeat !important;
        background-position: 0px 70px !important;
        background-size: 70% !important;
        text-align: center !important;
        height:110px  !important;
        width: 180px !important;   
}

.mw-content-ltr .multimaps-errors {
      display: none; !important;
}

.front-nav,
.front-nav ul,
.front-nav ul li.active > a,
.front-nav li a:not(.button),
.front-nav .has-form {
   background: #256ba8;
   color: #ffffff;
}

#wiki-outer-body { 
      min-height: 330px !important; 
 }

ul.tabbernav li a {
    margin-left: 5px !important; 
    border-style: none !important; 
    background-color: transparent !important; 
}

.navbar-brand {
   font-size: 16px;
   padding: 7px; 5px; 5px; 5px; !mportant;
   font-weight: bold;

}

.navbar-brand img {
    max-height: 40px;
}

.navbar-default {
    background-color: #166589;
}

.navbar-default .navbar-nav > li > a {
    color: #D0D0D0;
}

.navbar-default .navbar-nav > li > a:hover  {
    color: white;
    background-color: #2C9AB7;
}

.navbar-default .navbar-brand {
    color: #D0D0D0;
    border-color: #2C9AB7;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #D0D0D0;
}

.subnav-fixed  {
     background-color: #166589;
     border-color: #2C9AB7;
}

.subnav .nav > li > a {
    color: #D0D0D0;  
}

.subnav .nav > li > a:hover  {
    color: white;
    background-color: #2C9AB7;
}

.subnav .nav-pills .dropdown-toggle .caret {
    border-top-color: #D0D0D0;  
}

.bottom {
    background: none repeat scroll 0% 0% #166589;
}

.navbar-brand img {
     background: no-repeat scroll 50% 50% / 36px auto #52BAD5;
}

.panel-primary {
    border-color: #166589;
}

.panel-primary > .panel-heading {
    background-color: #166589;
    border-color: #166589;
}

.label-primary {
    background-color: #166589;
}

.btn-primary {
    background-color: #166589;
    border-color: #166589;
}

.btn-primary:hover {
    background-color: #2C9AB7;
    border-color: #2C9AB7;
}

td, th { 
	padding-top:7px !important;       
}

.subnav .nav-tabs .open .dropdown-toggle, 
.subnav .nav-pills .open .dropdown-toggle, 
.subnav .nav > .open.active > a:hover {
	color: white;
	background-color: #2C9AB7;
	border-color: #2C9AB7;
}

.panel {
    border: 0px ;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00) !important;    
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: #2C9AB7;
}

.navbar {
    border: 1px solid #166589;
}

.panel-primary > .panel-heading {
    height: 28px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.panel-title {
    margin-top: -7px;
    font-size: 15px;
    text-align:left !important;
}

.list-group-item {
    border: 0px ;
}

.label {
    font-size: 95%;
}

© 2026 by sail-la-vie • Powered by Powered by MediaWiki Powered by SMW Powered by Bootstrap